<template>
  <div class="app-container home">
    <h1>{{ $t('system.title') }}</h1>
  </div>
</template>

<script>
export default {
  name: "Index",
  data() {
    return {
    }
  },
  methods: {
  }
}
</script>

<style scoped lang="scss">
</style>

